import 'package:auto_route/auto_route.dart';
import 'package:flutter/cupertino.dart';
import 'package:flutter_bloc/flutter_bloc.dart';

import '../domain/bloc/notifications_bloc.dart';

@RoutePage()
class NotificationFlowScreen extends StatelessWidget {
  const NotificationFlowScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return AutoRouter();
  }
}
